body.single-sp_player #post- img:nth-child(1), body.single-sp_player h4.post-title .sp-player-number,body.single-sp_player .post-category, body.single-sp_player figure.post-dateandauthor, body.single-sp_player .post-categories, body.single-sp_player .fb-share-button {
	display:none;
}
body.single-sp_staff #post- img:nth-child(1), body.single-sp_staff h4.post-title .sp-player-number,body.single-sp_staff .post-category, body.single-sp_staff figure.post-dateandauthor, body.single-sp_staff .post-categories, body.single-sp_staff .fb-share-button {
	display:none;
}
body.single-sp_player #post-, body.single-sp_staff #post-{
	padding-left:5px;
	margin-left:0 !important;
}

body.single-sp_player #post- .sp-tab-menu-item a, body.single-sp_staff #post- .sp-tab-menu-item a{
    color: #afafb0 !important;
	border: none !important;
	text-transform: uppercase;
    font: 900 20px Rubik;
}

body.single-sp_player #post- a, body.single-sp_staff #post- a{
	color: #49c7e5 !important;
}
body.single-sp_player #post- .sp-tab-menu-item.sp-tab-menu-item-active a, body.single-sp_staff #post- .sp-tab-menu-item.sp-tab-menu-item-active a, body.single-sp_player #post- .sp-tab-menu-item a:hover,
body.single-sp_staff #post- .sp-tab-menu-item a:hover{
    color: white !important;
    background: #49c7e5 !important;
    box-shadow: 0px 0px 20px 0px rgba(13, 14, 14, 0.2);
}
body.single-sp_player #post- .sp-table-caption, body.single-sp_staff #post- .sp-staff-role{
	display:none !important;
}

body.single-sp_player #post- .sp-player-statistics tbody [class*='data-']{
	font: 900 12px Rubik !important;
}

body.single-sp_player #post- .sp-player-statistics *{
	border:none !important;
}

body.single-sp_staff .post-title {
    color: rgb(3, 3, 6);
    font: 900 28px 'Rubik', sans-serif !important;
    text-transform: uppercase;
}

.post-1418 .sp-staff-gallery-wrapper.sp-gallery-wrapper {
    margin-left: 15px;
}

body.single-sp_player .sp-player-pos{
	font: 600 21px Rubik !important;
    font-style: italic;
    color: white;
    background-image: url(/wp-content/uploads/sites/3/2019/11/bluetextbg.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 85px;
    display: inline-block;
    padding-left: 2px;
}